

html,body {
	margin: 0;
	padding: 0;
	background: #fffffd;
}

.more-stories-wrapper {
	height: auto;
	background: inherit;
	margin: 0px auto;
	width: 1280px;
}
.more-stories-title {
	font-size: 20px;
	font-family: arial black;
	text-transform: capitalize;
	padding: 10px;
	width: 50%;
	font-weight: 600;
	color: #000;
	position: relative;
	top: 10px;
	border-bottom: 4px solid #039cff;
	left: 10px;
}
/* contents */
.more-stories-con-wrap {
	width: 840px;
	margin-left: 5px;
	transition: all 0.36s cubic-bezier(0.685, 0.0473, 0.346, 1);
	background: red;
	background: inherit;
	list-style: none;
	z-index: 0;
	overflow-y: auto;
	padding: 10px;
	position: relative;
	display: inline-table;
	scrollbar-color: #0A4C95 #C2D2E4;
    scrollbar-width : none;
}
.more-stories-con-wrap::-webkit-scrollbar {
	width: none;
}
.more-stories-con-wrap li {
	width: 406.6px;
	background: blue;
	background: inherit;
	border-radius: 4px;
	display: inline-table;
	margin: 1px;
	padding: 4px;
	height: 130px;
}
.more-stories-con-wrap li:hover {
	background: lightgray;
	transition:0.2s ease-in;
}
.more-stories-con-wrap li > div {
	margin: 2px;
	background: pink;
	float: left;
}
/* img wrap */
.more-stories-con-wrap li > .ms-img-wrap {
	width: 140px;
	height: 100px;
	background: darkgray;
	border-radius: 4px;
}
.more-stories-con-wrap li .ms-img-wrap > a {
	width: 100%;
	height: 100%;
	display: inline-block;
	border-radius: 4px;
	background: inherit;
}
.more-stories-con-wrap li .ms-img-wrap a > img {
	border-radius: 4px;
}
/* title wrap */
.more-stories-con-wrap li > .ms-title-wrap  {
	width: 252px;
	height: 120px;
	background: yellow;
	background: inherit;
	float: right;
	overflow-y: auto;
	scrollbar-color: #0A4C95 #C2D2E4;
    scrollbar-width : none;
}
.more-stories-con-wrap li > .ms-title-wrap::-webkit-scrollbar {
	width: none;
}
.ms-title-wrap a {
	text-decoration: none;
	width: 100%;
	height: 100%;
	display: block;	
	color: #353238;
}
.ms-title-wrap h3 {
	position: relative;
	font-weight: 10px;
	font-family: tahoma;
	font-size: 15px;
	display: contents;
	top: -15px;
}
.ms-title-wrap span {
	font-family: arial black;
	font-size: 13px;
	color: #001d63;
}
/* ads */
.ms-title-wrap .tms-ads > span {
	font-family: arial black;
	font-size: 10px;
	color: #039cff;
	border: 1.5px solid #039cff;
	padding: 4px;
	position: relative;
	right: 30px;
	float: right;
	border-radius: 4px;
}
.ms-title-wrap .tms-ads > label{
	font-family: arial black;
	font-size: 12px;
	text-transform: capitalize;
	color: blue;
}

/* more stories 2nd elem */
.more-stories-con-wrap-01 {
	width: 380px;
	height: 420px;
	background: #f5f5f5;
	overflow-y: auto;
	padding: 5px;
	border-radius: 10px;
	right: 10px;
	position: relative;
	list-style: none;
}
.more-stories-con-wrap-01::-webkit-scrollbar {
	scroll-behavior: smooth;
	width: 0px; /* hide width */
} 
/* display scrollbar on hover  */ 
.more-stories-con-wrap-01:hover::-webkit-scrollbar {
	transition: 0.4s ease-in;
	width: 3px;
} 
.more-stories-con-wrap-01:hover::-webkit-scrollbar-track {
    transition:0.4s ease-in;
	background: #f1f1f1;
}
.more-stories-con-wrap-01:hover::-webkit-scrollbar-thumb {
	transition: 0.4s ease-in;
	background: #039cff;
}

/* for mozilla scroll bar */

@-moz-document url-prefix() {

	.more-stories-con-wrap-01 {
		scrollbar-width: none;
    }
    .more-stories-con-wrap-01:hover {
        scroll-behavior: smooth;
        scrollbar-color: #039cff #f1f1f1;
        scrollbar-width : thin;
    }  
}


.more-stories-con-wrap-01 li{
	width: 96%;
	position: relative;
	left: 5px;
}
.more-stories-con-wrap-01 li div > a {
	text-decoration: none;
	background: inherit;
	width: 100%;
	display: block;
	color: #001862;
}
.more-stories-con-wrap-01 li div >a:hover {
	transition: 0.4s ease-in;
	text-decoration: underline;
}
.more-stories-con-wrap-01 li div a > h3 {
	font-family: arial black;
	color: #201a57;;
	font-size: 15px;
}

.more-stories-con-wrap-01 li div a > span {
	color: skyblue;
	color: #262629;
	font-family: arial black;
	font-size: 12px;
}
.more-stories-con-wrap-01 li div a > div {
	border-bottom: 1px solid gray;
	width: 100%;
	margin: 5px auto;
}
/* ads */
.ms-title-wrap-01 .tms-ads > span {
	font-family: arial black;
	font-size: 8px;
	color: #039cff;
	border: 1.5px solid #039cff;
	padding: 5px;
	position: relative;
	right: 30px;
	top: -10px;
	float: right;
	border-radius: 4px;
}
.ms-title-wrap-01 .tms-ads > label{
	font-family: arial black;
	font-size: 10px;
	text-transform: capitalize;
	color: blue;
}

/* more stories 1st and 2nd elem */
._more-stories {
	float: left;
	margin: 4px;
}

/* more stories 3rd elem */
._more-stories-02 {
	float: unset;
	background: inherit;
	width: 1220px;
	position: relative;
	left: 10px;
}
._more-stories-02 li{
	width: 394px;
}
._more-stories-02 li > .ms-img-wrap {
	width: 134px;
}


/* seperate */
.ms-seperate {
	width: 1260px;
	height: 2px;
	position: relative;
	margin-top: 5px;
	left: 5px;
	display: inline-block;
	background: silver; /* fallback */
	background-image: linear-gradient(to right, silver , #039cff);
}




@media screen and (max-width: 750px) { 
	.more-stories-wrapper {
		width: 94%;
		background: red;
		background: inherit;
        transition: all 0.33s cubic-bezier(0.685, 0.0473, 0.346, 1);
	}
	.more-stories-title {
		width: 70%;
	}
	.more-stories-con-wrap  { 
		width: 96%;
	}
	.more-stories-con-wrap li {
		width: 99%;
	}
	.more-stories-con-wrap li > .ms-img-wrap {
		width: 28%;
	}
	.more-stories-con-wrap li > .ms-title-wrap {
		width: 70%;
	}
	/* seperate */
	.ms-seperate { 
		width: 98%;
		margin-top: 20px;
		left: 1.5%;
	}
	.more-stories-con-wrap , .more-stories-con-wrap-01 {
        transition: all 0.33s cubic-bezier(0.685, 0.0473, 0.346, 1);
	}
	/* more stories 2nd elem */
	.more-stories-con-wrap-01 {
		width: 96%;
		padding: 3px;
		position: relative;
		left: 10px;
	}
	/* more stories 3rd elem */
	._more-stories-02 {
		left: 0px;
	}

}


@media screen and (max-width: 550px) { 
	.more-stories-con-wrap li > .ms-img-wrap {
		width: 32.4%;
	}
	.more-stories-con-wrap li > .ms-title-wrap {
		width: 65.4%;
	}
}

@media screen and (max-width: 400px) { 
	.more-stories-con-wrap  {
		left: -10px;
	}
	.more-stories-con-wrap li > .ms-img-wrap {
		width: 27%;
		height: 70px;
	}
	.more-stories-con-wrap li > .ms-title-wrap {
		width: 70%;
	}
	/* 3rd elem */
	._more-stories-02 {
		left: -14px;
	}
}


@media screen and (max-width: 260px) { 

	.more-stories-con-wrap li {
		height: 50px;
	}
	.more-stories-con-wrap li > .ms-img-wrap {
		display: none;
	}
	.more-stories-con-wrap li > .ms-title-wrap {
		width: 99%;
	}
}




